.iuser {height:35px;overflow:hidden;line-height:100px;}
a.iuser_l:link,a.iuser_l:visited,a.iuser_l:active {float:left;display:block;width:100px;height:70px;background:url('image/iuser.png') no-repeat;}
a.iuser_l:hover {background-position:0 -35px;}
a.iuser_r:link,a.iuser_r:visited,a.iuser_r:active {float:left;display:block;width:80px;height:70px;background:url('image/iuser.png') no-repeat;background-position:-100px 0;}
a.iuser_r:hover {background-position:-100px -35px;}
a.iuser_m:link,a.iuser_m:visited,a.iuser_m:active {float:left;display:block;width:120px;height:70px;background:url('image/iuser.png') no-repeat;background-position:-180px 0;}
a.iuser_m:hover {background-position:-180px -35px;}
a.iuser_u:link,a.iuser_u:visited,a.iuser_u:active {float:left;display:block;width:120px;height:70px;background:url('image/iuser.png') no-repeat;background-position:0 -70px;}
a.iuser_u:hover {background-position:0 -105px;}
a.iuser_e:link,a.iuser_e:visited,a.iuser_e:active {float:left;display:block;width:60px;height:70px;background:url('image/iuser.png') no-repeat;background-position:-120px -70px;}
a.iuser_e:hover {background-position:-120px -105px;}

/*.icatalog_head {border:#DDDDDD 1px solid;border-bottom:none;height:31px;line-height:31px;overflow:hidden;padding:0 5px 0 10px;background:#EEEEEE url('image/box_head_bg.gif') repeat-x;}*/
.icatalog_head {border:#DDDDDD 1px solid;height:31px;line-height:31px;overflow:hidden;padding:0 5px 0 10px;}
.icatalog_head div {background:url('image/ico_open.gif') no-repeat 162px 8px;}
.icatalog_head strong {font-size:12px;}
.icatalog_body {border:#DDDDDD 1px solid;border-top:none;padding:6px 8px 6px 8px;}

.icatalog {height:1300px;overflow:hidden;}
.icatalog ul {height:29px;overflow:hidden;border-bottom:#EEEEEE 1px solid;}
.icatalog li {width:174px;float:left;height:29px;line-height:29px;padding:0 6px 0 2px;}
.icatalog strong {color:#225588;font-size:12px;}

.icatalog .sub-menu{ display:none; position:absolute; z-index:1; left:190px; top:-1px; border:1px solid #999; background:#fff; -webkit-box-shadow:3px 3px 5px rgba(60,60,60,0.3); -moz-box-shadow:3px 3px 5px rgba(60,60,60,0.3); box-shadow:3px 3px 5px rgba(60,60,60,0.3); }

.icon{ font-family:Micon; font-weight:normal; font-style:normal; text-decoration:inherit; -webkit-font-smoothing:antialiased; display:inline; width:auto; height:auto; line-height:normal; vertical-align:baseline; background-image:none; background-position:0 0; background-repeat:repeat; margin-top:0; margin-right:5px; color: #999;float: right;margin-top: 4px;}

.icatalog .item{ float:left; }
.icatalog .item-link{ border-bottom:1px solid #e5e5e5; padding:5px 0 5px 10px; color:#333; display:block; text-decoration:none; }
.icatalog .hover{ position:relative; z-index:90; }
.icatalog .hover .item-link{ border:1px solid #999; border-right:0; color:#f60; position:relative; z-index:2; width:180px; top:-1px; background:#fff; padding:5px 1px 4px 9px; }
.icatalog .hover .icon{ visibility:hidden; }
.icatalog .icon{ color:#999; float:right; margin-top:4px; }
.icatalog .hover .icon{ visibility:hidden; }
.category .sub-menu{ display:none; position:absolute; z-index:1; left:190px; top:-1px; border:1px solid #999; background:#fff; -webkit-box-shadow:3px 3px 5px rgba(60,60,60,0.3); -moz-box-shadow:3px 3px 5px rgba(60,60,60,0.3); box-shadow:3px 3px 5px rgba(60,60,60,0.3); }
.category .hover .sub-menu{ display:block; background-position:400px 0; background-repeat:repeat-y; }

#site_stats {float:right;height:22px;overflow:hidden;margin:3px 5px 0 0;width:170px;}
#site_stats li {height:22px;line-height:22px;overflow:hidden;text-align:right;color:#666666;background:url('image/ico_arrow_up.gif') no-repeat right center;padding-right:12px;}
#site_stats span {color:#38970E;}
.announce {height:70px;overflow:hidden;}

.isell_head {height:30px;overflow:hidden;background:url('image/line.gif') repeat-x 0 29px;margin:5px 0 0 5px;padding:0 0 0 15px;}
.isell_1,.isell_2{padding: 0 10px 0 10px;text-align:center;float:left;font-size:12px;}
.isell_2 {height:30px;line-height:26px;font-weight:bold;border-top:#DDDDDD 1px solid;border-right:#DDDDDD 1px solid;border-left:#DDDDDD 1px solid;background:#FFFFFF;}
.isell_1 {height:30px;line-height:30px;}
.isell_s {padding:5px;margin:0 5px 0 0;}
.isell_s img {margin:10px 0 10px 0;}
.isell_s li {line-height:30px;height:30px;width:110px;overflow:hidden;}
.isell_s ul {margin-bottom:10px;}
.isell_m {padding:5px;margin:0 5px 0 0;}
.isell_m img {margin:10px 0 10px 0;}
.isell_m li {line-height:22px;height:22px;width:110px;overflow:hidden;}
.isell_m ul {margin-bottom:5px;}

.loading {width:100%;height:220px;background:url('image/loading.gif') no-repeat center center;}

.headline h2 {text-align:center;font-size:16px;margin:0;height:40px;line-height:40px;overflow:hidden;}
.headline span {color:#225588;}

.w290 {width:290px;}
.ibox_head {height:31px;line-height:31px;background:url('image/ibox_head.png') no-repeat 0 15px;padding:0 0 0 15px;}
.ibox_head strong {background:#FFFFFF;font-size:12px;padding:0 5px 0 5px;}
.ibox_body {padding:0 10px 0 15px;}
.ibox_body li {height:28px;line-height:28px;background:url('image/li_dot.gif') no-repeat 5px 13px;padding:0 10px 0 12px;}
.ibox_body a {font-size:12px;}
.ibox_body_s {background:url('image/dot.gif') repeat-x 0 center;margin:0 20px 0 25px;}

.ispecial {background:#EEEEEE url('image/ispecial_bg.png') no-repeat;height:23px;line-height:23px;overflow:hidden;padding:0 10px 0 6px;}

.job_head {border-bottom:#258CFF 1px solid;background:#FAFAFA;height:22px;line-height:22px;margin:0 10px 0 10px;overflow:hidden;}
.job_head li {float:left;height:22px;line-height:22px;padding:0 10px 0 10px;}
.job_1 {}
.job_2 {background:#258CFF;}
.job_2 span {color:#FFFFFF;}

.w282 {width:282px;}
.w488 {width:488px;}
/* know */
.know_credit {background:url('image/ico_reward.gif') no-repeat;font-size:11px;color:#666666;padding:0 0 0 12px;}
.video li {background:url('image/ico_video.gif') no-repeat 2px 6px;padding:0 10px 0 21px;}

.topr {width:400px;float:right;}
.topl {width:260px;}

#ipad_tips {width:720px;border:#697078 1px solid;margin:0 auto 10px auto;background:#FAFAFA;padding:10px 0 10px 0;}
.ipad_tips_logo {width:60px;float:left;padding:0 10px 0 10px;}
.ipad_tips_text {width:610px;float:left;line-height:24px;font-size:12px;}
.ipad_tips_ico1 {background:url('image/ipad_tips.gif') no-repeat 5px -34px;padding:4px 15px 4px 15px;}
.ipad_tips_ico2 {background:url('image/ipad_tips.gif') no-repeat 5px -56px;padding:4px 15px 4px 15px;}
.ipad_tips_hide {width:28px;float:left;padding-top:15px;}
a.ipad_tip_close:link,a.ipad_tip_close:visited,a.ipad_tip_close:active{display:block;width:16px;height:16px;background:url('image/ipad_tips.gif') no-repeat;text-decoration:none;}
a.ipad_tip_close:hover {display:block;width:16px;height:16px;background:url('image/ipad_tips.gif') no-repeat 0 -18px;text-decoration:none;}



/*category start*/
#categories-subs{position:absolute;left:0;top:0;}
#categories-subs a.view-more{color:red !important;}
#hidden-cate{position:absolute;background-color:#ffffff;display:none;width:210px;}
#hidden-cate.show{display:block;}
#cate-more a{background-image:none !important;}
.cate-box{z-index:2;position:relative;}
.cate-box h2{color:#002d5b;font:bold 20px/50px Arial;width:210px;height:50px;}
.cate-box h2 a{color:#002d5b;}
.cate-box .box{background-color:#ffffff;padding:0;width:210px;font:12px Arial;}
.cate-box ul{list-style:none outside none;margin:0;font-family:Tahoma;zoom:1;}
.cate-box .box a{color:#3d6e99!important;}
.cate-box .box a:hover{color:#FF6600!important;}
#categories li{padding:0 0 0 0px;line-height:100%;zoom:1;margin-bottom:0px;width:210px;background:url(images/category_dot.gif) no-repeat 0 8px;}
#categories li a{font-size:11px;font-weight:700;display:block;width:177px;line-height:14px;padding:4px 18px 5px 15px;border-bottom:1px solid #efefef;background-position:-304px -271px;}
#categories li.current{position:relative;width:210px;z-index:4;border-right:none;background-color:#fbfdff;margin:0 0 0px 0;border-left:none;}
#categories li.current a{width:177px;padding:4px 18px 5px 15px;border-bottom:1px solid #B5B5B5;margin-bottom:-1px;border-top:1px solid #B5B5B5;position:relative;z-index:4;background-position:-304px -271px;}
#categories{background-color:#ffffff;}
#categories-subs .first-sub-li{background-color:#fbfdff;background-position:100% -350px;padding-top:1px;}
#categories-subs div{background-color:#fbfdff;background-position:100% 100%;margin:0 0 0 -1000px;position:absolute;padding-bottom:3px;width:250px;font:normal 1.2em Tahoma;}
#categories-subs a{background-color:#fbfdff;background-position:100% -351px;padding:0px 0 0px 12px;border-left:1px solid #B5B5B5;width:240px;margin-bottom:0;margin-left:-1px;_margin-left:0px;}
#categories-subs a{display:block;line-height:23px;font-size:11px;}
#categories .cate-more{display:block;color:#0033CC;background-color:#ffffff;background-position:-810px -248px;width:166px;height:16px;font:bold 11px/16px tahoma;}
#categories .cate-less{display:block;color:#0033CC;background-color:#ffffff;background-position:-810px -263px;width:166px;height:16px;font:bold 11px/16px tahoma;}
#categories .hidden-more{*float:left;cursor:pointer;}
/*category end*/



/*
.home_category{ width:190px; float:left; }
.main_section{ width:780px; float:right; }
.loading{ background-image:url(data:image/gif; background-position:center center; background-repeat:no-repeat; }
.home_category_h2{ line-height:34px; padding-left:10px; font-family:Tahoma; border-bottom:1px solid #e5e5e5; }
.home_category .catlog .item{ float:left; width:190px; }
.home_category .catlog .item_link{ border-bottom:1px solid #e5e5e5; padding:5px 0 5px 10px; color:#333; display:block; text-decoration:none; }
.home_category .catlog .hover{ position:relative; z-index:90; }
.home_category .catlog .hover .item_link{ border:1px solid #999; border-right:0; color:#f60; position:relative; z-index:2; width:180px; top:-1px; background:#fff; padding:5px 1px 4px 9px; }
.home_category .catlog .hover .icon{ visibility:hidden; }
.home_category .catlog .icon{ color:#999; float:right; margin-top:4px; }
.home_category .sub_menu{ display:none; position:absolute; z-index:1; left:190px; top:-1px; border:1px solid #999; background:#fff; -webkit-box-shadow:3px 3px 5px rgba(60,60,60,0.3); -moz-box-shadow:3px 3px 5px rgba(60,60,60,0.3); box-shadow:3px 3px 5px rgba(60,60,60,0.3); }
.home_category .hover .sub_menu{ display:block; background-position:400px 0; background-repeat:repeat-y; }
.home_category .sub_list{ width:180px; float:left; padding:10px; }
.home_category .sub_list li{ width:180px; float:left; border:0; padding:3px 0; }
.home_category .sub_list li a{ color:#333; }
.home_category .sub_list .see_more a{ color:#f60; }
.home_category .sub_list .see_more .icon{ visibility:visible; float:none; margin:0 vertical-align:middle; }
.home_category .sub_list .quick_title{ color:#999; margin-top:5px; }
.home_category .list_area{ float:left; background:#fff; }
.home_category .col_double{ width:400px; }
.home_category .col_triple{ width:600px; }
.home_category .special{ width:199px; float:right; position:relative; padding-top:35px; }
.home_category .special .title{ position:absolute; width:121px; height:24px; left:-6px; top:5px; padding-left:12px; line-height:20px; color:#fff; font-weight:bold; background-position:-210px -60px; }
.home_category .special a{ display:block; padding:10px; overflow:hidden; zoom:1; border-bottom:1px solid #e6e6e6; color:#666; text-decoration:none; }
.home_category .special a:hover{ background:#fff7f0; border-color:#e6e6e6; }
.home_category .special a img{ width:50px; height:50px; float:left; margin-right:15px; }
.home_category .catlog .special a .icon{ visibility:visible; margin:0; font-size:14px; color:#f27624; }
.home_category .special_big{ width:200px; float:right; position:relative; height:210px; }
.home_category .special_big a{ display:block; position:absolute; top:0; right:-11px; }
.home_category .special_big a img{ display:block; }
*/